#search_form input {
	float:left; 
	margin:0; 
	background:#e2e2e2; 
	border:1px solid #b9b9b9; 
	border-right:none; 
	border-right:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	width:194px;
	padding:3px 8px 4px;
	border-bottom:none;
	font-weight:bold;
	height:18px;
	color:#000;
	position:relative;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	}
#search_form label {float:left;}	
#search_form input[name="owner"] {margin-right:6px;}	
#search_form .no_ind .jqTransformSelectWrapper {margin:0;}
#search_form .rowElem {height:41px;}	
#search_form {border-top:solid 1px #d9d9d9; padding:15px 0 0px; border-bottom:solid 1px #d9d9d9;}
form.jqtransformdone .textarea_box label {
	float:none;
	line-height:1.2em;
	height:22px;
	display:block;
	}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width:210px !important;
	position:relative;
	margin:0 6px;
	height: 25px;
	background:#e2e2e2;
	float:left; 
	border:solid 1px #b9b9b9; 
	border-right:none; 
	border-bottom:none;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
}
.first .jqTransformSelectWrapper {margin:0;}
.twice .jqTransformSelectWrapper {
	width:91px !important;
	float:left;
	}	
.jqTransformSelectWrapper div span {
	font-size: 13px;
	float: none;
	font-weight:bold;
	position: absolute;
	white-space: nowrap;
	height: 15px;
	line-height: 15px;
	padding: 4px 0 4px 9px;
	overflow: hidden;
	cursor:pointer;
	color:#000;
	min-width:177px !important;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 2px;
	width: 22px;
	height: 22px;
	top:1px;
	background:url(../images/select_marker.png) 0 0 no-repeat;
}
#search-form .buttons, #search-form2 .buttons {
	text-align:right;
	padding-top:1px;
	}	
#search-form .buttons a, #search-form2 .buttons a {
	font-size:17px;
	color:#000;
	text-decoration:none;
	}	
#search-form .buttons a:hover, #search-form2 .buttons a:hover {
	color:#666;
	}	

.jqTransformSelectWrapper ul {
	position: absolute;
	top: 26px; 
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #d4d9db;
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	z-index:10;
	width:207px !important;
}
.jqTransformSelectWrapper ul a {
	display: block;
	text-decoration: none;
	color:#000;
	font-weight:bold;
	background-color: #FFF;
	font-size: 13px;
	line-height:1.23em;
	padding:3px 0px 4px 9px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #fff;
	color: #a1adbe;
	padding:3px 0px 4px 9px;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#CCC;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}

a.adv-link {
	font-size:12px;
	color:#fff;
	float:left;
	padding:0 0 0 10px;
	margin:6px 0 0 16px;
	font-family:Tahoma, Geneva, sans-serif;
}
.cargo_search.white a.adv-link {color:#1591d4;}

#agent-search-form .jqTransformSelectWrapper {
	width:194px !important;
}
#agent-search-form .jqTransformSelectWrapper ul {
	width:194px !important;
}

#agent-search-form .jqTransformSelectWrapper {
	background: url(images/select_left1.gif) no-repeat top left;
}
#agent-search-form .jqTransformSelectWrapper  a.jqTransformSelectOpen {
	background: url(images/select_right1.gif) no-repeat center center;
}